:root {
    --red: #af4d4d;
    --blue: #284958 /*074560*/;
    --primary-family: 'Prompt', sans-serif;
}

body {
    font-family: var(--primary-family);
    font-family: Montserrat;
}

body {
    margin: 0;
    padding: 0;
    background: #dedba421;
    overflow-x: hidden;

}

.container {
    max-width: 1500px;
    width: 100% !important;
}
header .container:before, header .container:after, .supHeader .container:after, .supHeader .container::before{
    content: none!important;
}
.supHeader {
    background: var(--blue);
    padding: 0.7em;
    box-shadow: 0 0 10px rgb(117, 117, 117);
}
.swiper.img-gallery {
    width: 100%;
}
.img-gallery .swiper-slide img:hover {
    transform: scale(1.03);
}
.lightbox {
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.9);
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 9;
}
.lightbox img {
    max-width: 90%;
    max-height: 90%;
}
.img-gallery .swiper-slide img{
    max-height: 300px;
    width: 100%;
    height: 100%;
    object-fit: cover;
    cursor: pointer;
    transition: transform 0.2s;
}
.img-gallery h5 {
    position: absolute;
    bottom: ;
    background: #00000070;
    margin: 0;
    color: #fff;
    padding: 0.2em 2em;
    font-size: 1.3em;
    font-weight: 600;
    backdrop-filter: blur(8px);
}
.supHeader .container {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #fff
}

.supHeader .container p {
    margin: 0;
    font-weight: 500;
    font-size: 1.2em;
    letter-spacing: 0.01em;
    flex: 1;
}

.supHeader .container p b {
    font-size: 1.2em;
    font-weight: 700;
}

.supHeader .container a {
    margin: 0 1em;
    font-size: 1.2em;
    color: #fff;
    font-weight: 600;
    letter-spacing: 1px;
}

.supHeader a i {
    color: var(--red);
}

header .container {
    display: flex;
    justify-content: space-between;
    margin-block: 1em;
}

header .container a#headerLogo img {
    width: 250px
}

header .container ul {
    display: flex;
    gap: 2em;
    list-style: none;
    align-items: center;
    font-weight: 800;
    margin: 0;
    padding: 0;
    flex: 1;
    justify-content: end;
}

header .container ul li a {
    text-transform: uppercase;
    transition-duration: 300ms;
    text-decoration: none;
    color: #1a1a1a;
}

header .container ul li a:not(.btn):hover {
    background: var(--red);
    color: #fff;
    padding: 0.2em 0.5em;
}

header .container ul li a.btn {
    color: #fff;
}

section.introduction figure img {
    width: 700px;
    height: auto;
    box-shadow: 0 0 10px;
    z-index: -1;
    min-height: 920px;
    object-fit: cover;
}

section.introduction {
    display: flex;
    gap: 7em;
    font-family: var(--primary-family);

}

section.introduction > div {
    max-width: 800px;
    padding-block: 5em;
}

section.introduction > div h1 {
    font-size: 4.3em;
    font-weight: 800;
}

section.introduction > div p {
    max-width: 80%;
    letter-spacing: 0.11em;
    font-size: 1.2em;
    line-height: 1.8;
    padding: 2em 0;
}

a.btn {
    background: var(--red);
    padding: 0.5em 2em;
    color: #fff;
    font-weight: 600;
    font-size: 1.2em;
    transition-duration: 500ms;
    border: 2px solid var(--red);

}

a.btn:hover {
    background: transparent;
    color: var(--red);
}

.introduction:before {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    background-image: url(../medias/pattern-2.png);
    background-size: cover;
    background-repeat: no-repeat;
    position: absolute;
    z-index: -1;
    opacity: 0.03;
    top: 0;
    right: 0
}

.catchment-area {
    width: 50%;
}

.catchment-area svg a path, .cta-big svg path {
    fill: var(--blue);
    stroke: #fff;
    stroke-width: 3px;
    transition-duration: 300ms !important;

}

.catchment-area svg a:hover path {
    fill: var(--red) !important;
}

.services .container > div:first-of-type {
    flex: 1;
}

.services .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.services .container > div:first-of-type p {
    font-family: var(--primary-family);
    letter-spacing: 0.1em;
    font-size: 1.2em;
    padding: 2em 0;
    padding-left: 3em;
}

.services .container .catchment-area {
    transform: translatey(-40%)
}

h2 {
    font-weight: 900;
    text-shadow: 50px 33px 0 rgba(207, 0, 0, 0.07);
    font-size: 6em;
    color: #1a1a1ad9;
}

.services > div.container ul.list-services {
    display: flex;
    flex-wrap: wrap;
    font-size: 4em;
    gap: 0 2em;
    list-style: none;
    padding: 0;
}
.list-services a{
    text-decoration: none;
    text-align: none;
    color: #fff;
}
.services > div.container ul.list-services li {
    background: var(--red);
    padding: 0 1em;
    margin: 0.2em;
    color: #fff;
    font-weight: 100;
    transition-duration: 500ms;
}

.services > div.container ul.list-services li:hover {
    background: var(--blue);
    color: #fff;
    border: 2px solid var(--blue);
}

.services > div.container ul.list-services li:hover {
    font-size: 1.1em;
    font-weight: 500;
}

.cta-big .container {
    background: var(--blue);
    padding: 3em;
    font-size: 2.8em;
    box-shadow: 0 0px 40px #1a1a1a47;
    margin: 5em auto;
    color: #fff;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    position: relative;
}

.cta-big b {
    background: var(--red);
    padding: 0.1em 1em;
    display: inline-block;
}

.btn.white-btn {
    background: #fff;
    color: var(--blue);
    font-size: 0.8em;
    margin-top: 1em;
    margin-inline: 1em;
    border-color: #fff;
    transition-duration: 300ms;
}

.btn.white-btn:hover {
    background: transparent;
    color: #fff;
}

.reviews {
    position: relative;
    overflow-x: hidden;
}

.reviews .container .review {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 800px !important;
    width: 100% !important;
}

.reviews .container .review p {
    max-width: 880px;
    text-align: center;
    font-size: 1.9em;
    padding: 1.5em;
}

.reviews h2 {
    font-size: 19em;
    color: #1a1a1a;
    line-height: 0.8;
    z-index: 7;
    position: relative;
}

.reviews .review .stars {
    font-size: 2.5em;
    display: flex;
    gap: 0.5em;
}

.reviews::before {
    content: "";
    width: 56vw;
    height: 89vh;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(../medias/review-bg.jpeg);
    background-size: cover;
    opacity: 0.6;
    box-shadow: 0 0 50px rgba(0, 0, 0, 0.26);
}

.cta {
    background: var(--red);
}

.cta p {
    margin: 0;
    font-family: "Montserrat", sans-serif;
    font-size: 4.5em;
    text-transform: uppercase;
    position: relative;
    font-weight: 800;
    line-height: 1;
    padding: 1em 0.5em;
    color: #fff;
    text-align: center;
    padding-bottom: 0;
}

.btn.btn-white {
    background: #fff;
    color: var(--red);
    font-size: 2em;
    margin: 3em 2em;
    display: block;
}
.btn.btn-white:hover{
    border: 2px solid #fff;
    color: #fff;
}
.reviews .swiper {
    padding-block: 18em;
}

.fa-solid.fa-star.active {
    color: var(--red);
}

.reviews .review h3:before {
    content: "❝";
    display: block;
    list-style: none;
    line-height: 0;
    font-size: 5em;
    opacity: 0.1;
    transform: translate(-0.5em, 0.1em);
}

.blog {
    padding: 5em 0;
}

.blog .container .article-list {
    display: flex;
    justify-content: space-evenly;
    gap: 50px;
    padding: 5em 0;
}

.review h3 {
    font-size: 3.5em;
}

.blog article {

}

article p {
    font-weight: 700;
    font-style: italic;
}

.blog article h4 {
    font-weight: 800;
    text-shadow: 47px 14px 0 rgba(207, 0, 0, 0.11);
}

.reassurance, nav {
    padding: 5em 0;
    background: rgb(25, 47, 56);
    margin-block: 6em;
    color: var(--red);
}
nav {
    padding: 5em 0;
    background: rgb(25, 47, 56);
    margin-block: 6em;
    color: var(--red);
    margin: 0;
    padding: 2em;
}
nav h1{
    margin: 0;
    line-height: 1;
}
nav ol{
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
    padding-top: 6em;
    gap: 2em;
    margin-left: 1em;

}
section.introduction.small figure img {
    width: 560px;
    min-height: 365px;
}
section.introduction.small > div {
    max-width: 958px;
}
nav ol li.breadcrumb-item:not(.active) a{
    color: #23527c!important;
    font-weight: 900;

}
nav ol li.breadcrumb-item{
    font-weight: 900!important;

}

.reassurance video {
    position: absolute;
    right: 0;
    z-index: -1;
    box-shadow: 0 0 47px #1a1a1a33;
}

.swiper-slide-prev {
    display: flex !important;
}

.contact-form {
    filter: blur(13px);
}

.swiper {
    overflow: inherit;
}

.subfooter {
    text-align: center;
    font-weight: 800;
    padding: 1em;
    font-family: montserrat;
    font-size: 1.2em;
}

.subfooter a {
    color: rgb(206, 168, 41);
}

.reassurance ul {
    display: flex;
    justify-content: space-evenly;
    padding-top: 2em;
    margin: 0;
    padding-inline: 0;
    list-style: none;
}

.reassurance ul li {
    display: flex;
    flex-direction: column;
    gap: 1em;
    align-items: center;
    text-align: center;
    font-size: 1.8em;
    font-weight: 700;
    position: relative;
    /**text-shadow: 0 0 63px #fff;**/
}

.reassurance:before {
    content: "Votre Confiance, Notre Priorité";
    font-size: 11.5em;
    color: rgb(25, 47, 56);
    line-height: 1;
    font-weight: 900;
    text-shadow: -1px -1px 0 #ffffff, 1px -1px 0 #ffffff, -1px 1px 0 #ffffff, 1px 1px 0 #ffffff;
    display: block;
    margin-bottom: -0.5em;
}

.reassurance ul li span {
    font-size: 5em;
    font-weight: 800;
    line-height: 1;
    text-align: center;

}

.reassurance .container {
    display: flex;
    flex-direction: column;
    gap: 5em;
    text-align: center;
    justify-content: center;
}
.reassurance .btn{
    max-width: 500px;
    margin: auto;
}
footer {
    display: flex;
    justify-content: space-around;
    background: var(--blue);
    margin-top: 5em;
    color: #fff;
    font-size: 1.5em;
    font-weight: 100;
    gap: 1em;
    padding: 5em;
}
footer ul li a{
    color: #fff;
    transition-duration: 300ms;
}
footer ul li a:hover{
    color: #fff;
    text-decoration: none;
}
footer ul {
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 0.5em;
}

.tabs {
    display: flex;
    border-bottom: 2px solid #ccc;
    margin-bottom: 20px;
}

.tab-button {
    background-color: #f1f1f1;
    border: none;
    padding: 10px 20px;
    cursor: pointer;
    font-size: 16px;
}

.tab-button.active {
    background-color: var(--blue);
    color: white;
}

.tab-content {
    display: none;
}

.tab-content h3 {
    margin-top: 0;
}

.tab-content form {
    display: flex;
    flex-direction: column;
}

.tab-content label,
.tab-content input,
.tab-content textarea,
.tab-content button,
.tab-content select {
    margin-bottom: 10px;
    font-size: 16px;
}

/* Styles basiques pour la FAQ */
body {
    font-family: Arial, sans-serif;
}

.FAQ {
    margin: 0 auto;
    padding: 20px;
}

.question {
    padding: 15px;
    margin: 5px 0;
    cursor: pointer;
    font-weight: bold;
    font-size: 1.5em;
    letter-spacing: 1px;
    background-color: var(--blue);
    border: 2px solid var(--blue);
    border-radius: 0.5em;
    color: #fff;
}

.answer {
    display: none;
    padding: 3em;
    font-size: 1.5em;
    background: transparent;
    border-left: 3px solid var(--blue);
}

.faq-item {
    margin: 1em -1px;
}

.Qrcode-popup {
    position: fixed;
    inset: 0;
    background: #0000009c;
    z-index: 9999;
    backdrop-filter: blur(2px);

}

.Qrcode-popup .container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.popup-content {
    max-width: 500px;
    padding: 4em 3em;
    background: #fff;
    border-radius: 3px;
    display: flex;
    flex-direction: column;
    gap: 15px;
    position: relative;
    width: 95%;
}

.popup-content .close-popup {
    position: absolute;
    top: 0.1em;
    right: 0.5em;
    transform: rotate(45deg);
    font-size: 2.5em;
    color: var(--red);
    cursor: pointer;
}

.dis-none {
    display: none !important;
}
header .container ul li.header-close{
    display: none;
}
section.content{
    font-size: 1.7em;
    padding: 4em;
}
section.content h2 {
    font-size: 2.5em;
    margin: 1em 0;
}
blockquote{
    background: #192f38;
    padding: 1em;
    font-size: 1.5em;
    color: #fff;
}
strong {
    background: var(--red);
    padding: 0.2em;
    color: #fff;
    margin: 0.2em;
    line-height: 1.7;
}
nav ol li.breadcrumb-item:not(.active) a{
    color: #23527c!important;
    font-weight: 900;

}
nav ol li.breadcrumb-item{
    font-weight: 900!important;

}
nav h1 {
    font-size: 11.5em;
    color: rgb(25, 47, 56);
    line-height: 1;
    font-weight: 900;
    text-shadow: -1px -1px 0 #ffffff, 1px -1px 0 #ffffff, -1px 1px 0 #ffffff, 1px 1px 0 #ffffff;
    display: block;
    margin-bottom: -0.5em;
}
.list-cities{
    display: flex;
    list-style: none;
    gap: 1em;
    flex-wrap: wrap;
    margin: 1em;
}
.list-cities li{
    background: #284958;
    color: #fff;
    padding: 0.5em 2em;
    box-shadow: 0 0 10px #1a1a1a54;
}
.list-cities li a{
    color: #fff;
    list-style: none;
}
input.form-control, select.form-control, select.form-select{
    border: 0;
    border-bottom: 3px solid var(--red);
    border-radius: 0;
    padding: 1.4em;
    letter-spacing: 1px;
    color: #1a1a1a;
    font-weight: 600;
}
.form-section.popups{
    position: fixed;
    inset: 0;
    background: #1a1a1abf;
    z-index: 999;
    backdrop-filter: blur(5px);
    display: flex;
    justify-content: center;align-items: center;
}
.form-section.popups .content-popup{
    max-width: 800px;
    margin: auto;
    background: #fffdf9;
    padding: 4em;
    max-height: 90vh;
    overflow: hidden;
    border: 9px solid var(--red);
    border-radius: 4px;
    position: relative;
}
.form-section.popups button, .contact form button{
    width: 90%;
    margin: 1em auto!important;
    background: var(--red);
    border: 0!important;
    border-radius: 3px;
    display: block;
    margin-top: 1em !important;
}
textarea{
    resize: none;
}
.form-section.popups h3{
     font-size: 5.5em;
     color: #fffdf9;
     line-height: 1;
     font-weight: 900;
     text-shadow: -1px -1px 0 #284958, 1px -1px 0 #284958, -1px 1px 0 #284958, 1px 1px 0 #284958;
     display: block;
     margin-top: -0.5em;
 }.form-section.popups h4{
      font-weight: 800;
      color: var(--blue);
  }
section.contact{
    background: rgb(25, 47, 56);
    padding: 3em;
    border: 5vw solid var(--red);
    color: #fff;
}
section.contact h1{
    text-transform: uppercase;
    font-size: 12.5vw;
    color: #fafaf3;
    text-shadow: 18px 15px 0 var(--red);
    line-height: 0.8;
    z-index: 7;
    position: relative;
    font-weight: 900;
    margin-top: -0.5em;
    margin-left: -1em;
    margin-bottom: 0.3em;
}
section.contact #devis-form{
    border-left: 4px solid;
    padding: 3em;
}
section.contact .form-control{
    height: 55px;
}
section.contact textarea.form-control{
    height: 150px;
}
.card-contact{
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    font-weight: 100;
    font-size: 2em;
    color: #fff;
}
.card-contact a {
    color: #fff;
    letter-spacing: 2px;
}
.contact > .container > .row{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.content-popup .close{
    font-size: 6em;
    transform: rotate(45deg);
    font-weight: lighter;
    top: 0.01em;
    position: absolute;
    right: 0.3em;
    font-weight: 600;
    font-family: initial;
    color: var(--red);
    opacity: 1;
}
.content-popup input.form-control, .content-popup  select.form-control,.content-popup  select.form-select{
    padding: 0.9em 1em;
}
section.contact .content-popup .form-control {
    height: 39px;
}
section .content-popup .form-label{
    color: #1a1a1a;
}
header .container ul li a.btn:hover{
    color: var(--red);
}
/**responsive**/
@media (max-width: 1499.98px) {
    .container {
        max-width: 90%;
    }

    .reassurance::before {
        font-size: 10.5em;
    }

    .reviews h2 {
        font-size: 16em;
    }

    .cta p {
        font-size: 4.3em;
    }

    .cta-big .container {
        font-size: 2.6em;
    }
    .reviews .container .review{
        max-width: 723px !important;
    }
}

@media (max-width: 1399.98px) {
    section.introduction figure img {
        width: 500px;
        object-position: top;
    }

    header .container, .supHeader .container, footer .container {
        max-width: 100%;
    }

    .services > div.container ul.list-services {
        font-size: 3.2em;
    }

    .reassurance::before {
        font-size: 9.3em;
    }

    .cta-big .container {
        font-size: 2.2em;
    }

    .reviews h2 {
        font-size: 14em;
    }

    .cta p {
        font-size: 3.7em;
    }
    .reviews .container .review{
        max-width: 645px;
    }
    .reviews .container .review p{
        font-size: 1.6em;
    }
    section.content {
        font-size: 1.5em;
        padding: 4em 0;
    }
    section.introduction.small figure img {
        width: 357px;
        min-height: 306px;
    }
}

@media (max-width: 1199.98px) {
    header .container ul {
        display: none;
    }

    .supHeader .container p {
        flex: inherit;
        text-align: center;
    }

    .supHeader .container p{
        font-size: 1em;
    }
    .burger span{
        width: 30px;
        height: 3px;
        background: var(--red);
    }
    .burger{
        display: flex;
        gap: 0.31em;
        flex-direction: column;
        cursor: pointer;
    }
    header .container ul li.header-close{
        display: block;
    }
    header .container ul li.header-close {
        font-size: 3em;
        font-weight: 100;
        line-height: 1;
        cursor: pointer;
        transform: rotate(45deg);
    }
    header .container ul li.header-close a{
        color: #fff !important;

    }
    header .container ul.active {
        display: flex;
        position: fixed;
        flex-direction: column;
        background: var(--red);
        inset: 0;
        justify-content: center;
        gap: 3em;
        font-size: 1.2em;
        z-index: 99;
    }
    header .container{
        align-items: center;
    }
    header .container, .supHeader .container, footer .container {
        max-width: 96%;
    }
    section.introduction figure img{
        min-height: 700px;
    }
    section.introduction{
        gap: 3em;
    }
    section.introduction > div h1 {
        font-size: 3.8em;
    }
    section.introduction > div p{
        max-width: 90%;
        font-size: 1.05em;
        line-height: 1.6;
    }
    .introduction a.btn{
        font-size: 1em;
    }
    .services .container {
        flex-direction: column;
    }
    .services .container .catchment-area {
        transform: none;
    }
    .catchment-area {
        width: 75%;
    }
    .reassurance ul li span {
        font-size: 4em;
    }
    .reassurance ul{
        padding-top: 10em;
    }
    .cta-big .container {
        font-size: 2em;
    }
    .reviews h2 {
        font-size: 11em;
    }
    .reviews::before {
        height: 65vh;
    }
    .cta p {
        font-size: 3em;
    }
    .btn.btn-white{
        margin-top:1em;
    }
    .cta{
        padding: 3em 0;
    }
    footer{
        flex-direction: column;
    }
    .supHeader .container a{
        font-size: 1em;
    }
    header .container ul li a.btn{
        background: #fff;
        color: var(--red);
    }
}

@media (max-width: 991.98px) {
    .supHeader .container p{
        width: 100%;
    }
    .supHeader .container{
        flex-wrap: wrap;
        justify-content: space-evenly;
    }
    section.introduction figure img {
        width: 315px;
        min-height: 572px !important;
    }
    section.introduction > div h1 {
        font-size: 2.1em;
    }
    .introduction a.btn {
        font-size: 0.95em;
    }
    .services > div.container ul.list-services{
        gap: 0 1em;
    }
    .services > div.container ul.list-services {
        font-size: 2.8em;
    }
    .reassurance::before {
        font-size: 7.3em;
    }
    .reassurance ul {
        padding-top: 3em;
    }
    .reassurance ul li span {
        font-size: 3em;
    }
    .cta-big .container {
        font-size: 1.5em;
    }
    .reviews h2 {
        font-size: 8.6em;
    }
    .reviews .container .review p {
        max-width: 699px;
        font-size: 1.6em;
    }
    h2{
        font-size: 5.4em;
    }
    section.content {
        font-size: 1.3em;
    }
    section.contact blockquote{
        font-size: 1.2em;
    }
    nav h1 {
        font-size: 5.5em;
    }
}

@media (max-width: 767.98px) {
    .supHeader .container p {
        font-size: 0.95em;
    }
    .introduction figure{
        position: absolute;
        z-index: -1;
        opacity: 0.25;
        box-shadow: 0 0 10px;
    }
    section.introduction > div {
        padding-inline: 3em;
    }
    .services .container > div:first-of-type p{
        padding-left: 1em;
    }
    .services {
        padding-top: 5em;
    }
    .catchment-area {
        width: 100%;
    }
    .services > div.container ul.list-services {
        font-size: 1.6em;
    }
    .reassurance::before {
        font-size: 5.5em;
    }
    .reassurance ul {
        flex-direction: column;
        gap: 4em;
    }
    .reassurance ul li{
        gap: 0;
    }
    .cta-big .container{
        padding: 3em 2em;
    }
    .cta-big .container {
        font-size: 1.29em;
    }
    .reviews h2 {
        font-size: 6.3em;
    }
    .reviews .swiper {
        padding-block: 10em;
    }
    .reviews::before {
        height: 45vh;
    }
    .reviews .container .review {
        max-width: 100% !important;
        width: 100% !important;
    }
    footer ul{
        padding: 0;
    }
    .subfooter{
        font-size: 1em;
    }

}

@media (max-width: 575.98px) {
    #devis-form{
        width: 100%!important;
    }
    section.contact{
        padding: 1em;
    }
    header .container a#headerLogo img {
        width: 200px;
    }
    section.introduction > div {
        padding-inline: 1em;
    }
    .introduction a.btn {
        font-size: 1.2em;
        margin: auto;
        display: block;
        margin-block: 1em;
    }
    .container {
        max-width: 95%;
    }
    h2{
        text-shadow: 14px 26px 0 rgba(207, 0, 0, 0.07);
        font-size: 4.4em;
    }
    .services .container > div:first-of-type p {
        letter-spacing: 0.02em;
        font-size: 1em;
    }
    .services > div.container ul.list-services {
        font-size: 1.4em;
    }
    .reassurance::before {
        font-size: 3.9em;
    }
    .reassurance a.btn{
        width: 100%;
    }
    .cta-big .container {
        padding: 3em 1em;
        width: 90% !important;
        font-size: 1.1em;

    }
    .cta-big b{
        margin-block: 0.1em;
    }
    .cta-big .btn.white-btn {
        font-size: 1em;
        width: 100%;
    }
    .reviews h2 {
        font-size: 3.9em;
    }
    .reviews .container .review p {
        max-width: 100%;
        font-size: 1.1em;
    }
    .cta p {
        font-size: 1.9em;
        padding-inline: 0;
    }
    .cta .btn.white-btn{
        margin: 0;
        width: 100%;
        font-size: 1.5em;
        margin-top: 2em;
    }
    .FAQ h2{
        font-size: 2.97em;
    }
    .answer {
        padding: 2em;
        font-size: 1.1em;
    }
    .question{
        font-size: 1.1em;
    }
    footer{
        padding: 5em 2em;
        font-size: 1em;
    }
    footer img{
        max-width: 100%;
    }
    footer .btn {
        width: 100%;
        font-size: 0.8em;
    }
    .Qrcode-popup   .container {
        max-width: 100%;
    }
    .popup-content{
        padding-inline: 1em;
    }
    nav h1 {
        font-size: 2.8em;
        -webkit-hyphens: auto;
        hyphens: auto;
    }
    nav ol{
        padding-top: 3.5em;
    }
    section.content h2 {
        font-size: 1.8em;
    }
}






